* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(198,26,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.usq_561__de:after { display: table; content: ''; clear: both; }

.eike_666__gi { clear: both; }

.x-455_j { width: 1000px; margin: 0 auto; }


.gcy_618__cg
{
	display: block;
}

.gcy_618__cg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.x-455_j
{
	margin-top: 70px;
}

.irr_383-c 
{
	display: table;
	position: relative;
}



.dz_783__hlhjf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dz_783__hlhjf > a
{
	display: block;
	float: left;
}

.dz_783__hlhjf > a.bpsps-577_rcf
{
	margin-right: 10px;
}

.dz_783__hlhjf > a.xfffw-770_ie
{
	margin-right: 10px;
}


.dz_783__hlhjf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dz_783__hlhjf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dz_783__hlhjf > a.bpsps-577_rcf > div > span
{
	background-image: url(../images/FB.png);
}

.dz_783__hlhjf > a.xfffw-770_ie > div > span
{
	background-image: url(../images/X.png);
}

.dz_783__hlhjf > span.jqg_924-au
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jcc_535__odm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ack_113-ghmmt { background-color: #171717; }

.ack_113-ghmmt .eiavj_670__waq 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ack_113-ghmmt .gsli_733-ehde { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ack_113-ghmmt .gsli_733-ehde > .d_310-puobx
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gsli_733-ehde .xjf-925_oaxec
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(198,26,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ewi_857__ecinz
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ewi_857__ecinz > .dx_669__ll 
{
	float: right;
}


.ewi_857__ecinz > .dx_669__ll > .c_23-v
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ewi_857__ecinz > .dx_669__ll > .c_23-v.active > .h_396-pid
{
	visibility: visible;
}

.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li
{
	display: block;
}

.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li > a:hover
{
	color: rgba(198,26,91, 1);
	background: #f0f0f0;
}


.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li > a > .agjf_417__bhf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li > a > .agjf_417__bhf > .t_189-lerzs
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li > a:hover > .agjf_417__bhf > .t_189-lerzs
{
	 
}

.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li > a > .agjf_417__bhf > .t_189-lerzs > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li > a > .wpvl-916_cfh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li > a:hover > .wpvl-916_cfh
{
	text-decoration: underline;
}




.dx_669__ll > .c_23-v > .dbzda_610-b
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dx_669__ll > .c_23-v.active > .dbzda_610-b
{
	background: #f5f5f5;
}


.dx_669__ll > .c_23-v > .dbzda_610-b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ewi_857__ecinz .kfl_467__zba
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ewi_857__ecinz .kfl_467__zba > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ewi_857__ecinz .c_23-v.active .kfl_467__zba > span
{
	color: #171717;
}



.ewi_857__ecinz .fegvc_419__xmdhu
{
	height: 24px;
	width: 34px;
}

.ewi_857__ecinz .fegvc_419__xmdhu > .f_315__pdfbe
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ewi_857__ecinz .c_23-v.active .fegvc_419__xmdhu > .f_315__pdfbe
{
	border:1px solid #171717;
}

.ewi_857__ecinz .fegvc_419__xmdhu > .f_315__pdfbe > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.efip_567__oc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.efip_567__oc > .a_259-jg
{
	display: table;
	margin-top: 70px;
}



.efip_567__oc > .a_259-jg > *
{
	display: table-cell;
	vertical-align: middle;
}

.efip_567__oc > .a_259-jg > .djdp-314_evts
{
	width: 440px;
	max-width: 440px;
}

.efip_567__oc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.efip_567__oc > h1 .gjy-361_octq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.efip_567__oc > .dqehf-93_cxhob
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.djdp-314_evts > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(198,26,91, 1);
}


.djdp-314_evts > .tm_929__sebia
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tm_929__sebia.amfh_446-bio
{
	margin-right: 100px;
}


.tm_929__sebia > h3.ah_802-mtai
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tm_929__sebia.amfh_446-bio > h3.ah_802-mtai
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.djdp-314_evts > .tm_929__sebia .yspn-881_yqjd
{
	
}


.tm_929__sebia .ih_611-cew
{
	display: none;
}


.tm_929__sebia .yspn-881_yqjd.b-299_gkii
{
	margin-top: 20px;
}

.tm_929__sebia .yspn-881_yqjd .wo-358_h {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tm_929__sebia.amfh_446-bio .yspn-881_yqjd .wo-358_h
{
	font-size: 16px;
	font-weight: normal;
}



.tm_929__sebia .yspn-881_yqjd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tm_929__sebia.amfh_446-bio .yspn-881_yqjd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tm_929__sebia .yspn-881_yqjd .tebrt_561-gwi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tm_929__sebia.amfh_446-bio .yspn-881_yqjd .tebrt_561-gwi
{
	max-width: 384px;
	font-size:16px;
}

.tm_929__sebia .tgyk_988__n {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tm_929__sebia.amfh_446-bio .tgyk_988__n 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.z_208-psd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.z_208-psd > .dhj_208-ofw
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.z_208-psd > .dhj_208-ofw.j_858-liywb
{
	right: -10px;
	top:-10px;
}

.z_208-psd > .dhj_208-ofw.kdzmc_194__nwop
{
	top:0px;
	right: -20px;
}

.z_208-psd > .dhj_208-ofw > .fa_201__wphvc
{
	display: table-cell;
	vertical-align: middle;
}


.z_208-psd > .dhj_208-ofw .ijxci-537_ti
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.z_208-psd > .dhj_208-ofw .c_229__izjvl
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.b_74-wgnbg > .z_208-psd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.efip_567__oc > .a_259-jg > .gaz-822_bvqml
{
	width: 280px;
}


.gaz-822_bvqml > .hgz_633__abac
{
    font-size: 16px;
    line-height: 180%;
}


.gaz-822_bvqml > .hgz_633__abac > b, .gaz-822_bvqml > .hgz_633__abac > h2, .gaz-822_bvqml > .hgz_633__abac > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gaz-822_bvqml > .hgz_633__abac > ol
{
	padding-left: 20px;
}


main
{
	
}


.imb_623-qodl
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.xcil-621_fjh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.xcil-621_fjh > li
{
	display: inline-block;
}

.xcil-621_fjh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(198,26,91, 1);
}

.xcil-621_fjh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.xcil-621_fjh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.xcil-621_fjh > li.active > a
{
	color: #545454;
}




.icajj_784-eiufv 
{ 
	margin-bottom: 50px; 

}



.icajj_784-eiufv > .jth-526_iid
{
	 padding: 30px;
	overflow: hidden;
}


.icajj_784-eiufv > .jth-526_iid:after { display: table; content: ''; clear: both; }




.icajj_784-eiufv h1 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.icajj_784-eiufv h1 .gjy-361_octq
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.icajj_784-eiufv h2 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.icajj_784-eiufv h2:first-child
{
	padding-top: 0px;
}

.icajj_784-eiufv .jth-526_iid > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.icajj_784-eiufv .jth-526_iid > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.icajj_784-eiufv h2:first-child
{
	padding-top: 0px;
	color: rgba(198,26,91, 1); 
}


.icajj_784-eiufv h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.icajj_784-eiufv h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.icajj_784-eiufv h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jth-526_iid ul { margin-top: 12px; }


.jth-526_iid ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jth-526_iid ul.clear > li, .jth-526_iid ol.clear > li 
{
	clear: both;
}

.jth-526_iid ul.clear > li:after, .jth-526_iid ol.clear > li:after { display: block; content: ''; clear: both; }


.jth-526_iid ul.iyq_66-sda
{
	margin-top: 0px !important;
}

.jth-526_iid ul.iyq_66-sda > li 
{
	margin-left: 0px !important;
}

.jth-526_iid ol { margin-left: 20px; margin-top: 12px; }

.jth-526_iid ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jth-526_iid ul.list-recomend
{
	
}

.jth-526_iid ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jth-526_iid ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jth-526_iid ul.list-recomend > li .dscr_img .date, .jth-526_iid ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jth-526_iid ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jth-526_iid .dbzk-877_c > .g-171_nayx
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jth-526_iid .dbzk-877_c > .ec_94-ccgi
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(198,26,91, 1);
}


.icajj_784-eiufv > .jth-526_iid.imb_623-qodl.hj_706-esra 
{
	margin-bottom: 50px;
}


.icajj_784-eiufv > .jth-526_iid.imb_623-qodl.hj_706-esra h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(198,26,91, 1);
}


.hj_706-esra table.labe_33-diap th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hj_706-esra table.labe_33-diap tfoot td b
{
	text-align: center;
}


.hj_706-esra table.labe_33-diap td
{
	width: 50%;
}


.icajj_784-eiufv table { border-collapse: separate; border-spacing: 3px; }

.icajj_784-eiufv td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.icajj_784-eiufv th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.labe_33-diap
{
	width: 100%;
}

table.labe_33-diap td
{
	padding: 0;
}

table.labe_33-diap a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.labe_33-diap a:hover
{
	background: rgba(198,26,91, 1);
	color: white;
}


table.fb_118__mnkf
{
	width: 100%;
}


table.fb_118__mnkf th
{
	text-align: left;
	font-weight: bold;
}

table.fb_118__mnkf th.hrx_735-an
{
	max-width: 200px;
}
table.fb_118__mnkf th.k_467-xbca
{
	max-width: 100px;
}
table.fb_118__mnkf th.k_470__ifcf
{
	
}

table.fb_118__mnkf td
{
	padding: 5px 10px;
}

table.fb_118__mnkf tr.d-659_gir td
{
	font-weight: bold;
	border-top: 2px solid rgba(198,26,91, 1);
	border-bottom: 2px solid rgba(198,26,91, 1);
}

table.fb_118__mnkf tr.d-659_gir td:first-child
{
	border-left: 2px solid rgba(198,26,91, 1);
}

table.fb_118__mnkf tr.d-659_gir td:last-child
{
	border-right: 2px solid rgba(198,26,91, 1);
}

table.fb_118__mnkf tr:hover td
{
	background-color: rgba(198,26,91, 0.2);
}

table.fb_118__mnkf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.xsn-342_wvyeq.fiak_350-boe
{ 
	margin-bottom: 50px; 

}


.xsn-342_wvyeq.fiak_350-boe h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.kp_188__mj
{
	padding: 30px;
}


.xsn-342_wvyeq ul
{
	display: block;
}

.xsn-342_wvyeq ul.iyq_66-sda > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.xsn-342_wvyeq ul.iyq_66-sda > li:after
{ display: table; content: ''; clear: both; }



.xsn-342_wvyeq ul.iyq_66-sda > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.xsn-342_wvyeq ul.iyq_66-sda > li:not(:last-child)
{
	padding-top: 30px;
}


.xsn-342_wvyeq ul.iyq_66-sda > li:last-child, .xsn-342_wvyeq.qazpp_211__baitd .jth-526_iid ul > li:last-child
{
	margin-bottom: 0px;
}


.xsn-342_wvyeq ul.iyq_66-sda > li .vhux_555__au
{
	margin-bottom: 12px;
}

.xsn-342_wvyeq ul.iyq_66-sda > li .vhux_555__au > i
{
	font-size: 18px;
	font-style: italic;
}

.xsn-342_wvyeq ul.iyq_66-sda > li .pqta_551-fdts
{
	float: left;
}


.xsn-342_wvyeq ul.iyq_66-sda > li .pqta_551-fdts img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.xsn-342_wvyeq ul.iyq_66-sda > li .f_900-dyiv
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.xsn-342_wvyeq ul.iyq_66-sda > li .item_rev
{
	display: none;
}

.xsn-342_wvyeq .lpad-227_csjz
{
	margin-top: 20px;
	text-align: center;
}



.xsn-342_wvyeq .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.biacg_538__w.fiak_350-boe
{ 
	margin-bottom: 50px; 

}

.biacg_538__w.fiak_350-boe h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.biacg_538__w.fiak_350-boe ul
{
	display: table;
	width: 100%;
}

.biacg_538__w.fiak_350-boe ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.biacg_538__w.qazpp_211__baitd .jth-526_iid ul > li
{
	display: block;
	margin-bottom: 20px;
}


.biacg_538__w ul > li:last-child, .biacg_538__w.qazpp_211__baitd .jth-526_iid ul > li:last-child
{
	margin-bottom: 0px;
}


.biacg_538__w ul > li .op-701_haxe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(198,26,91, 1);
}


.biacg_538__w ul > li .ols_168-gjmi
{
	overflow: hidden;
    border: 2px solid rgba(198,26,91, 1);
}

.biacg_538__w ul > li .ols_168-gjmi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.biacg_538__w ul > li .wemn_119__qg
{
	margin-bottom: 12px;
}

.biacg_538__w ul > li .f_874__u
{
	color: #777777;
}



.biacg_538__w .fjnb_478-jf
{
	margin-top: 20px;
	text-align: center;
}




.nb_215__wdtie 
{ 
	margin-bottom: 50px;
}

.nb_215__wdtie .hdhk-640_ob:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.nb_215__wdtie .hdhk-640_ob 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.nb_215__wdtie .hdhk-640_ob img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.nb_215__wdtie .gf-780_vq 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.k_309__rang
{
	display: block;
	line-height: 130%;

}

.k_309__rang > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.k_309__rang > div > dt
{
	display:inline-block;
}

.k_309__rang > div > dd
{
	display:inline;
}

.nb_215__wdtie .geg_131__s
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.nb_215__wdtie h2 
{ 
    color: rgba(198,26,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.cw_716-kroln {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(198,26,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.cw_716-kroln > .jii-967_i
{
	display: table;
	width: 100%;
}


.cw_716-kroln > .jii-967_i > *
{
	display: table-cell;
	vertical-align: top;
}


.cw_716-kroln .z_208-psd > img
{
	max-width: 400px;
}



.cpj-166_jnpe 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.wq_79-oij
{
	display: block;
	margin-right: 40px;
}


.wq_79-oij li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.wq_79-oij li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.wq_79-oij li a:hover
{
	text-decoration: underline;
}

.qeopm_254-ytgpd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.qeopm_254-ytgpd .ig_137__a
{
	display: block;
	text-decoration: none;
}

.qeopm_254-ytgpd .ig_137__a .gjy-361_octq
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.qeopm_254-ytgpd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.qeopm_254-ytgpd .ggk_965__sd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);

}


.ggk_965__sd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ggk_965__sd a:hover
{
	text-decoration: underline;
}



.qeopm_254-ytgpd .f_578-ayi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.qeopm_254-ytgpd .v-310_nm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.i_603-xthmb
{
	padding: 30px;
    overflow: hidden;
}


.i_603-xthmb > .b-235_fbeu
{
	float: right;
	width: 50%;
}

.i_603-xthmb > .b-235_fbeu > .cd-439_exdvq
{
	padding-left: 20px;
	border-left: 3px solid rgba(198,26,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.i_603-xthmb > .b-235_fbeu > .cd-439_exdvq > .k_309__rang
{
	margin-top: 20px;
}

.i_603-xthmb > .tzjob-424_y
{
	float: left;
	width: 50%;
}

.i_603-xthmb > .tzjob-424_y form
{
	display: block;
	width: 100%;
}

.i_603-xthmb > .tzjob-424_y .h-652_th
{
	margin-top: 20px;
}

.i_603-xthmb > .tzjob-424_y .fzmsm_449__wg
{
	display: none;
}


.i_603-xthmb > .tzjob-424_y .h-652_th label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.i_603-xthmb > .tzjob-424_y .h-652_th input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i_603-xthmb > .tzjob-424_y .h-652_th textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.i_603-xthmb > .tzjob-424_y .h-652_th .pdabc_739-ibyhn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.i_603-xthmb > .tzjob-424_y .ba_873__l
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(198,26,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.x-455_j { width: 100%; }
	
.ack_113-ghmmt { text-align: center; }
	
	
	
	
.ack_113-ghmmt .gsli_733-ehde
	{
		
		
	}

	
	

	
	
	
	.dz_783__hlhjf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dz_783__hlhjf > a
{
	
}

	
.dz_783__hlhjf > a.xfffw-770_ie
{
	margin-right: 0px;
}
	
.dz_783__hlhjf > a > div
{
    width: 24px;
	height: 24px;
}

.dz_783__hlhjf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dz_783__hlhjf > a.bpsps-577_rcf > div > span
{
	
}

.dz_783__hlhjf > a.xfffw-770_ie > div > span
{
	
}


.dz_783__hlhjf > span.jqg_924-au
{
	display: none;
}
	

	
	
	.jcc_535__odm
	{
		width: auto;
	}
	
	
	.ewi_857__ecinz
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ewi_857__ecinz > .dx_669__ll > .c_23-v:not(.active)
	{
		position: relative;
	}
	
	
		.ewi_857__ecinz > .dx_669__ll > .c_23-v.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dx_669__ll > .c_23-v > .dbzda_610-b
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid
	{
		
		display: none;
	}
	


.ewi_857__ecinz > .dx_669__ll > .c_23-v.active > .h_396-pid
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul
{
	display: block;
	max-height:300px;
}

.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li
{
	
}
	
	
.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li > a > .wpvl-916_cfh
{
	font-size: 14px;	
}
	
	
	
.dx_669__ll > .c_23-v > .dbzda_610-b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dx_669__ll > .c_23-v.active > .dbzda_610-b > *
{
	font-size: 16px;
}	
		
.dx_669__ll > .c_23-v:not(.active) > .dbzda_610-b > .kfl_467__zba
{
	display: none;
}
	
	
	
.ewi_857__ecinz .fegvc_419__xmdhu
{
	width: 24px;
}

.ewi_857__ecinz .fegvc_419__xmdhu > .f_315__pdfbe
{
	width: 24px;
	height: 24px;
}
	
	
.ewi_857__ecinz .c_23-v:not(.active) .fegvc_419__xmdhu > .f_315__pdfbe
{
	margin-left: 0px;
}

.ewi_857__ecinz .c_23-v.active .fegvc_419__xmdhu > .f_315__pdfbe
{
	border:1px solid #171717;
}

.ewi_857__ecinz .fegvc_419__xmdhu > .f_315__pdfbe > img
{
	height: 24px;
}
	

.ack_113-ghmmt .gsli_733-ehde > .d_310-puobx
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gsli_733-ehde .xjf-925_oaxec
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ewi_857__ecinz.j_858-liywb
	{
		float: none;
	}
	
.ewi_857__ecinz.j_858-liywb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ewi_857__ecinz .vhux_555__au
	{
		line-height: 18px;
	}
	
	.ewi_857__ecinz .fegvc_419__xmdhu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ewi_857__ecinz .fegvc_419__xmdhu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.efip_567__oc {
    padding: 30px 20px;
	}
	
	.efip_567__oc > .a_259-jg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.efip_567__oc > .a_259-jg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.efip_567__oc > .a_259-jg > .b_74-wgnbg
	{
		padding-top: 10px
	}
	
	.efip_567__oc > .a_259-jg > .djdp-314_evts
	{
		width: 100%;
		padding-top: 30px
	}
	
	.djdp-314_evts > .tm_929__sebia
	{
		margin: 20px 0px 0px 0px;
	}
	
	.b_74-wgnbg > .z_208-psd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.efip_567__oc > .a_259-jg > .gaz-822_bvqml
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.x-455_j
	{
		margin-top: 30px;
	}
		
	.icajj_784-eiufv { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.icajj_784-eiufv h2 { padding-bottom:20px; }
	.icajj_784-eiufv > .jth-526_iid
	{
		padding: 20px;
	}

	.icajj_784-eiufv p + h2 { }
	.icajj_784-eiufv ul { }
	.icajj_784-eiufv li { }
	.icajj_784-eiufv table { width: 100% !important; }
	
	.icajj_784-eiufv img { max-width: 100% !important; }
	

	.xsn-342_wvyeq.fiak_350-boe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xsn-342_wvyeq.fiak_350-boe h2
	{
		padding-bottom: 20px;
	}
	
	.xsn-342_wvyeq.fiak_350-boe ul
	{
		display: block;
	}
	
	.xsn-342_wvyeq.fiak_350-boe ul > li
	{
		display: block;
		width: 100%;
	}
	
	.xsn-342_wvyeq.fiak_350-boe ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.xsn-342_wvyeq ul.iyq_66-sda > li > .pqta_551-fdts
	{
		float: none !important;
	}
	
	.xsn-342_wvyeq ul.iyq_66-sda > li > .f_900-dyiv
	{
		padding: 0px;
	}
	
	
		.biacg_538__w.fiak_350-boe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.biacg_538__w.fiak_350-boe h2
	{
		padding-bottom: 20px;
	}
	
	.biacg_538__w.fiak_350-boe ul
	{
		display: block;
	}
	
	.biacg_538__w.fiak_350-boe ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.biacg_538__w.fiak_350-boe ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.biacg_538__w.fiak_350-boe ul > li .f_900-dyiv
	{
		padding: 0px;
	}
	
	.kp_188__mj
	{
		    padding: 20px;
	}
	
	
	.nb_215__wdtie
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.nb_215__wdtie h2
	{
		padding-bottom: 20px;
		
	}
	
	.nb_215__wdtie .hdhk-640_ob
	{
		padding: 20px;
	}
	
	.nb_215__wdtie .hdhk-640_ob img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.nb_215__wdtie .geg_131__s
	{
		padding-left: 0px;
	}
	
	
	
	
	.cw_716-kroln
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.cw_716-kroln > .jii-967_i
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jii-967_i > .q_776-wwgd
	{
		display: block;
	}
	
	.jii-967_i > .on_933-wsgzq
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jii-967_i > .on_933-wsgzq > .z_208-psd
	{
		
	}
	
	
	.tm_929__sebia.amfh_446-bio
	{
		margin-right: 0;
	}
	
	
	.tm_929__sebia.amfh_446-bio .yspn-881_yqjd > input
	{
		max-width: none;
	}
	
	.tm_929__sebia.amfh_446-bio .tgyk_988__n
	{
		max-width: none;
	}
	
	
	.z_208-psd > .dhj_208-ofw.kdzmc_194__nwop
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.qeopm_254-ytgpd
	{
		text-align: center;
	}
	
	.wq_79-oij
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.wq_79-oij li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.wq_79-oij li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.xcil-621_fjh
	{
		margin-left: 20px !important;
		
	}
	
	.xcil-621_fjh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.icajj_784-eiufv table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.labe_33-diap a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.icajj_784-eiufv > .jth-526_iid.mkbdc_355__d
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jth-526_iid ul.list-recomend > li
{
	display: block;
}
	
.i_603-xthmb > .tzjob-424_y
{
	width: 100%;
	float: none;
}
	
.i_603-xthmb > .b-235_fbeu
{
	width: 100%;
	float: none;
}

.i_603-xthmb > .b-235_fbeu > .cd-439_exdvq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.djg_339-ouz, .o_451__zjaic, .jbwx_541__gzk
{
	
}

body.o_451__zjaic .x-455_j
{
	width: 800px;
}

body.o_451__zjaic section.x-455_j
{
	margin-top: 50px;
}

body.o_451__zjaic .dz_783__hlhjf > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.o_451__zjaic .dz_783__hlhjf > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.o_451__zjaic .ack_113-ghmmt .eiavj_670__waq 
{
	margin: 0;
	margin-left: 20px;
}

body.o_451__zjaic .ack_113-ghmmt .gsli_733-ehde
{
	padding: 10px 0 10px 0px; 
}

body.o_451__zjaic .gsli_733-ehde .xjf-925_oaxec
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.o_451__zjaic .gsli_733-ehde > .d_310-puobx
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.o_451__zjaic .ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li > a > .agjf_417__bhf > .t_189-lerzs
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.o_451__zjaic .ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li > a > .agjf_417__bhf > .t_189-lerzs > img
{
	height: 22px;
}

body.o_451__zjaic .ewi_857__ecinz .fegvc_419__xmdhu > .f_315__pdfbe
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.o_451__zjaic .c_23-v.active .fegvc_419__xmdhu > .f_315__pdfbe
{
	border: none;
}

body.o_451__zjaic .ewi_857__ecinz .fegvc_419__xmdhu > .f_315__pdfbe > img
{
	height: 24px;
}

body.o_451__zjaic .efip_567__oc 
{
	padding:50px 0px;
}

body.o_451__zjaic .tm_929__sebia > h4.ah_802-mtai
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.o_451__zjaic .tm_929__sebia .tgyk_988__n
{
	border-radius: 0px;
}

body.o_451__zjaic .z_208-psd > .dhj_208-ofw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.o_451__zjaic .z_208-psd > .dhj_208-ofw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.o_451__zjaic .z_208-psd > .dhj_208-ofw .ijxci-537_ti
{
	top: -20px;
}


body.o_451__zjaic .z_208-psd > .dhj_208-ofw .c_229__izjvl
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.o_451__zjaic .gaz-822_bvqml
{
	background-color: #FFFFFF;
}


body.o_451__zjaic .gaz-822_bvqml > .hgz_633__abac
{
	padding: 50px 0px;
	border-top: 1px solid rgba(198,26,91, 0.13);
	line-height: 150%;
}

body.o_451__zjaic .gaz-822_bvqml > .hgz_633__abac > div
{
	padding: 0px 30px;
}


body.o_451__zjaic .gaz-822_bvqml > .hgz_633__abac b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.o_451__zjaic .gaz-822_bvqml > .hgz_633__abac h2, body.o_451__zjaic .gaz-822_bvqml > .hgz_633__abac h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(198,26,91, 1);
	text-align: center;
}


body.o_451__zjaic .biacg_538__w.fiak_350-boe ul > li
{
	padding: 0px 10px 10px 10px;
}


body.o_451__zjaic .wq_79-oij
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.o_451__zjaic .wq_79-oij ul
{
	display: table;
    margin: 0 auto;
}
body.o_451__zjaic .wq_79-oij ul li
{
	line-height: 38px;
}

body.o_451__zjaic .wq_79-oij ul li:first-child
{
	margin-left: 0px;
}

body.o_451__zjaic .wq_79-oij ul li:last-child
{
	margin-right: 0px;
}

body.o_451__zjaic .qeopm_254-ytgpd
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.o_451__zjaic .qeopm_254-ytgpd .ggk_965__sd
{
	color: #777777; 
}


body.o_451__zjaic .imgblock
{
	max-width: 740px;
}


body.o_451__zjaic .b-235_fbeu .imgblock
{
	max-width: 740px;
}

body.o_451__zjaic .biacg_538__w ul > li .ols_168-gjmi > img
{
	max-width: 224px;
}


body.o_451__zjaic .cw_716-kroln .z_208-psd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.o_451__zjaic .x-455_j
{
	width: 100%; 
}

	body.o_451__zjaic .efip_567__oc {
    padding: 30px 12px;
	}

	body.o_451__zjaic .gaz-822_bvqml > .hgz_633__abac
	{
		padding: 30px 0px;
	}

	body.o_451__zjaic section.x-455_j
	{
		margin-top: 30px;
	}


	body.o_451__zjaic .icajj_784-eiufv > .jth-526_iid
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.o_451__zjaic .xsn-342_wvyeq.fiak_350-boe
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.o_451__zjaic .biacg_538__w.fiak_350-boe
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.o_451__zjaic .nb_215__wdtie
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.o_451__zjaic .cw_716-kroln
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.o_451__zjaic .jii-967_i > .on_933-wsgzq
	{
		margin-top: 50px;
	}

body.o_451__zjaic .ewi_857__ecinz .fegvc_419__xmdhu > .f_315__pdfbe
{
	width: 28px;
	height: 28px;
}

body.o_451__zjaic .ewi_857__ecinz .fegvc_419__xmdhu > .f_315__pdfbe > img
{
	height: 28px;
}
	
	
body.o_451__zjaic .ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li > a > .agjf_417__bhf > .t_189-lerzs
{
	width: 24px;
    height: 24px;
}


body.o_451__zjaic .ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li > a > .agjf_417__bhf > .t_189-lerzs > img
{
	height: 24px;
}

	
body.o_451__zjaic .dx_669__ll > .c_23-v > .dbzda_610-b
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.o_451__zjaic .ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li > a
{
	padding-top: 16px;
}
	
	
body.o_451__zjaic .ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.o_451__zjaic .ewi_857__ecinz > .dx_669__ll > .c_23-v > .h_396-pid > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.o_451__zjaic .wq_79-oij ul li
{
	line-height: 20px;
}
	
body.o_451__zjaic .qeopm_254-ytgpd
{
	margin-top: 30px;
}

	
body.o_451__zjaic .biacg_538__w.fiak_350-boe ul > li
{
	padding: 0px;
}

	
}

